/* CSS Document */

/* mobile/iPhone portrait */


@media only screen and (min-width: 320px) and (max-width: 767px) {

/* GENERAL */

body {
	
	font-size: 8pt;
}
p, table {
	font-size: 8pt;
	margin-bottom: 6px;
}
.anchor {
	height: 106px;
	margin-top: -106px;
}
.row#header_img {
	margin-top: 106px;
}
.medium {
	font-size: 10pt;
}
.medium p {
	font-size: 12px;
}
.large {
	font-size: 12pt;
}

/* header */
.menu_sticky_holder {
	height: 106px;
	margin-bottom: 106px;
}
#header .logo {
	width: 100px;
	top: 8px;
	margin-left: -50px;
}
.social {
	text-align: right;
}
#header .social {
	float: none;
	margin: 12px 12px 0 0;
}
.social a.hash {
	display: block;
	margin: 0 0 2px 0;
	font-size: 7pt;
}
#header .social i {
	font-size: 14px;
}

/* content holders */

.content_wrap {
	padding: 20px 0;
	overflow: visible; 
}
.inset {
	padding: 5px 10px;
}
.text_block {
	width: 100%;
	margin: 10px 0;
	padding: 0;
}
.text_block#tickets {
	width: 90%;
	padding: 10px;
	height: 275px;
}
.just_bg {
	height: 250px;
}
.just_bg img {
	display: none;
}
	
/* main nav */

#header .menu.desktop { /* hide desktop menu on mobile phones only */
	display: block;
}
.menu ul#left, .menu ul#right {
	margin: 0;
	display: block;
	position: relative;
	left: auto;
	right: auto;
}
.menu ul#left {
	padding-top: 38px;
}
.menu ul#right {
	padding-top: 3px;
}
.menu li {
	font-size: 10px;
	padding: 0 8px
}
.menu a, .menu a:hover, .menu a#current {
	padding-bottom: 0;
}

/* tickets */

.tickets_text {
	margin: 0 0 12px;
	font-size: 12pt;
	display: block;
}
.text_block#tickets .button {
	font-size: 10pt;
}

/* LOCATION */
#location table td .button {
	font-size: 12pt;
	padding: 0 30px;
}
#location table td {
	padding: 60px 0;
}

/* footer */

.content_wrap#footer {
	padding-top: 15px;
}
#footer .column {
	min-height: 150px;
}
#footer #center {
	width: 80%;
}
#footer #right, #footer #left {
	width: 10%;
}
.footer_logo_main {
	max-width: 130px;
}
.sponsor {
	max-width: 50px;
	margin: 0 10px;
}
.footer_text h2 {
	font-size: 10pt;
}
.footer_text p {
	max-width: 96%;
}
.copyright {
	padding-top: 3px;
}




/* artists */

.single_wrapper {
	padding: 0;
	overflow: visible;
}
.prev_next_arrows {
	position: relative;
	display: block;
	text-align: center;
	margin: -73px 0 16px 0 !important;
	width: 100%;
	top: auto;
	left: auto;
}
.single_wrapper .img_holder {
	display: none;
}
.artist_info .artist_logo {
	max-width: 110px;
	margin: 0;
}
.artist_links {
	margin: 0 10px 0 0;
	display: none;
}
.artist_links a {
	font-size: 8pt;
}
.artist_info {
	padding: 0 5px;
	text-align: center;
}
.artist_text {
	font-size: 8pt;
	min-width: 100%;
	text-align: left;
	margin-top: 0;
	line-height: 1.3em;
}
.event_info {
	padding-top: 10px;
}
.event_info h1 {
	font-size: 18px;
	margin-bottom: 8px;
}
.event_info h2 {
	margin-bottom: 10px;
}
.event_text {
	width: 300px;
}
.event_text p {
	font-size: 8pt;
}


}

